#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.11.2
visibility:           public
id:                   yaml-0.11.11.2-EOVVPJmFeJSFZWzx26a3bh
key:                  yaml-0.11.11.2-EOVVPJmFeJSFZWzx26a3bh
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  08d95795405b982efbc36b5707553d77
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yaml-0.11.11.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yaml-0.11.11.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yaml
hs-libraries:         HSyaml-0.11.11.2-EOVVPJmFeJSFZWzx26a3bh
depends:
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA
    attoparsec-0.14.4-K2NonRChA499lXmUebatlk base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-ITaJCDyfp5cDfMMsLf8jTY
    containers-0.6.5.1 directory-1.3.6.2 filepath-1.4.2.2
    libyaml-0.1.4-6ugylOfYPFGK85PwXKeN2H mtl-2.2.2
    resourcet-1.2.6-E5mNqm21rnVD9a20HIq84b
    scientific-0.3.7.0-AhGrLmDpKSMIIBlCI9itHR template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y
    vector-0.13.1.0-Il4qKxVtRccCcBZCzPMWy6

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

